/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}


			.gforms-menu-icon {
				float: left;
				width: 26px !important;
				height: 30px !important;
				background-repeat: no-repeat;
				background-position: 0 6px;
				background-size: 20px;
			}

			@media screen and ( max-width: 782px ) {
				#wpadminbar #wp-admin-bar-gform-forms .ab-item {
					line-height: 53px;
					height: 46px !important;
					width: 52px !important;
					display: block;
					background-size: 36px 36px;
					background-position: 7px 6px;
				}

				#wpadminbar li#wp-admin-bar-gform-forms {
					display: block;
				}

			}


.home div#av_section_1 {
    background-size: cover;
}

.homeFrom {
    background: #32427e8f;
    padding: 10px 13px 10px 28px;
    border-radius: 30px;
    border: 1px solid #fff;
}

.homeFrom label.gfield_label {
    color: #fff;
}

.homeFrom input {
    border-radius: 5px 0px 5px 0px !important;
}
.contactFrom label.gfield_label {
    display: none !important;
}


.contactFrom li#field_2_1 {
    width: 50% !important;
    display: inline-block;
    margin: 0;
}

.contactFrom li#field_2_2 {
    width: 50% !important;
    display: inline-block;
    margin: 0;
}

.contactFrom li#field_2_3  {
    width: 50% !important;
    display: inline-block;
    margin: 0;
}

.contactFrom li#field_2_4 {
    width: 50% !important;
    display: inline-block;
    margin: 0;
}





.contactFrom input, .contactFrom textarea#input_2_5  {
    padding: 15px 10px 15px 10px !important;
    border-radius: 10px 0px 10px 0px !important
}



input#gform_submit_button_2 {
    padding: 15px 25px 15px 25px !important;
}		


	
	@media screen and ( max-width: 782px ) {
		html { margin-top: 46px !important; }
		* html body { margin-top: 46px !important; }
	}

	
.orderForm {
    background: #efefef !important;
    padding: 5px 21px 5px 25px;
    border-radius: 10px;
    border: 1px solid #cccccc !important;
}
a.ordNowBtn {
    color: #fff !important;
    background: #000 !important;
    border-radius: 50px;
    padding: 5px 10px 5px 10px;
}

html {
    margin: 0px !important;
}

/* new edit at 26-6-2020 */

article.iconbox.iconbox_left.avia-builder-el-67.avia-builder-el-no-sibling, article.iconbox.iconbox_left.avia-builder-el-69.avia-builder-el-no-sibling, article.iconbox.iconbox_left.avia-builder-el-71.avia-builder-el-no-sibling, article.iconbox.iconbox_left.avia-builder-el-73.avia-builder-el-no-sibling{
    padding: 7% !important;
    border-radius: 20px !important;
    background-color: white !important;
    box-shadow: 0 10px 50px rgba(0,0,0,0.08), 0 13px 45px rgba(0,0,0,0.08) !important;
}

